<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0xFCEA2974</Drawable>
		<Albedo>0x797682A0</Albedo>
		<Normal>0xEE47ED35</Normal>
		<Material>0x208D4B1C</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xF7759F13</Drawable>
		<Albedo>0x9FA8C0FB</Albedo>
		<Normal>0x772638BD</Normal>
		<Material>0x542FCD2F</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>141</PrimaryColor>
		<SecondaryColor>254</SecondaryColor>
		<TertiaryColor>254</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xC3195903</Drawable>
		<Albedo>0xCC2612B0</Albedo>
		<Normal>0x52BAE66A</Normal>
		<Material>0x30300F45</Material>
		<Palette>0x9AC34F34</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
